MWAWSpreadsheetListener.hxx File Reference

Defines MWAWSpreadsheetListener: the libmwaw spreadsheet processor listener. More...

`#include <vector>`
`#include <librevenge/librevenge.h>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWListener.hxx"`

Go to the source code of this file.

## Classes

class | MWAWSpreadsheetListener
| This class contents the main functions needed to create a spreadsheet processing Document. More...

## Namespaces

namespace | MWAWSpreadsheetListenerInternal
| Internal and low level namespace to define the states of MWAWSpreadsheetListener.

## Detailed Description

Defines MWAWSpreadsheetListener: the libmwaw spreadsheet processor listener.

Note
  this class is the only class which does the interface with the librevenge::RVNGSpreadsheetInterface